qpsk_soft_demod_vcvf.h File Reference
`#include <lte/api.h>`
`#include <gnuradio/sync_block.h>`
Include dependency graph for qpsk_soft_demod_vcvf.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes

class | gr::lte::qpsk_soft_demod_vcvf
| QPSK soft demodulation. 1. item == real, 2. item == imaginary. More...

## Namespaces

namespace | gr
namespace | gr::lte